*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html,body{
    height: 100%;
    font-family: 'Oswald', sans-serif;
}
body{
    background-color: #27282d;
}


header{
    display: flex;
    justify-content: space-between;
    padding: 20px 2%;
}

header a{
    color: white;
    text-decoration: none;
    font-size: 25px;
}

.navegation ul li{
    display: inline-block;
}

.navegation ul li a{
    text-decoration: none;
    color: rgb(182, 35, 35);
    margin-left: 20px;
}

.form{
    text-align: center;
}
form{
    position: relative;
    top: 150px;
    padding: 15px;
    display: block;
    border: rgb(182, 35, 35) 8px solid;
    margin: 0 auto;
    width: 100%;
    max-width: 800px;
}
form h2{
    color: white;
    font-size: 30px;
    font-weight: normal;
}
form p{
    color: rgb(182, 35, 35);
    font-size: 15px;
    font-weight: normal;
    border-bottom: 1px solid rgb(182, 35, 35);
}
.logo img{
    margin-top: 20px;
    border: 2px solid rgb(182, 35, 35);
    border-radius: 100px;
    width: 100%;
    height: 100px;
    max-width: 100px;

}
form input{
    display: block;
    margin: 20px auto;
}
form input[type=text],form input[type=email]{
    text-align: center;
    width: 100%;
    height: 50px;
    max-width: 500px;
    border: 0;
    border-radius: 20px;
}
form button{
    cursor: pointer;
    text-align: center;
    width: 100%;
    height: 50px;
    max-width: 200px;
    border: 0;
    background-color: rgb(182, 35, 35);
    color: white;
    font-size: 20px;
    border-radius: 20px;
    
}
form input[type=password], form input[type="senha"]{
    text-align: center;
    width: 100%;
    height: 50px;
    max-width: 500px;
    border: 0;
    border-radius: 20px;
}
  a{
    display: block;
    width: 210px;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    text-decoration: none;
    background: rgb(182, 35, 35);
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 3px solid #7c0505;
    transition: all .35s;
  }
  
  .icon{
    width: 50px;
    height: 50px;
    border: 3px solid transparent;
    position: absolute;
    transform: rotate(45deg);
    right: 0;
    top: 0;
    z-index: -1;
    transition: all .35s;
  }
  a:hover{
    width: 200px;
    border: 3px solid #eef1f0;
    background: transparent;
    color: #edf0ea;
}
